<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{DD84F4EC-23FD-4D39-81DD-4FDAA5A38196}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>saytan</RootNamespace>
    <AssemblyName>saytan</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevExpress.Data.v14.2, Version=14.2.6.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Printing.v14.2.Core, Version=14.2.6.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Sparkline.v14.2.Core, Version=14.2.6.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Utils.v14.2, Version=14.2.6.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.XtraEditors.v14.2, Version=14.2.6.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="Microsoft.QualityTools.Testing.Fakes, Version=11.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="MySql.Data, Version=6.7.4.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\MySQL\MySQL Connector Net 6.7.4\Assemblies\v4.0\MySql.Data.dll</HintPath>
    </Reference>
    <Reference Include="MySql.Data.Entity, Version=6.7.4.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\MySQL\MySQL Connector Net 6.7.4\Assemblies\v4.0\MySql.Data.Entity.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.Linq" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="admin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="admin.Designer.cs">
      <DependentUpon>admin.cs</DependentUpon>
    </Compile>
    <Compile Include="admin1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="admin1.Designer.cs">
      <DependentUpon>admin1.cs</DependentUpon>
    </Compile>
    <Compile Include="adminMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="adminMain.Designer.cs">
      <DependentUpon>adminMain.cs</DependentUpon>
    </Compile>
    <Compile Include="Class1.cs" />
    <Compile Include="deed.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="deed.Designer.cs">
      <DependentUpon>deed.cs</DependentUpon>
    </Compile>
    <Compile Include="finish.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="finish.Designer.cs">
      <DependentUpon>finish.cs</DependentUpon>
    </Compile>
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="itgeltei.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="itgeltei.Designer.cs">
      <DependentUpon>itgeltei.cs</DependentUpon>
    </Compile>
    <Compile Include="munguu.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="munguu.Designer.cs">
      <DependentUpon>munguu.cs</DependentUpon>
    </Compile>
    <Compile Include="ner.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ner.Designer.cs">
      <DependentUpon>ner.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="say.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="say.Designer.cs">
      <DependentUpon>say.cs</DependentUpon>
    </Compile>
    <Compile Include="tuhai.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="tuhai.Designer.cs">
      <DependentUpon>tuhai.cs</DependentUpon>
    </Compile>
    <Compile Include="utas.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="utas.Designer.cs">
      <DependentUpon>utas.cs</DependentUpon>
    </Compile>
    <Compile Include="zaavar.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="zaavar.Designer.cs">
      <DependentUpon>zaavar.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="admin.resx">
      <DependentUpon>admin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="admin1.resx">
      <DependentUpon>admin1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="adminMain.resx">
      <DependentUpon>adminMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="deed.resx">
      <DependentUpon>deed.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="finish.resx">
      <DependentUpon>finish.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="itgeltei.resx">
      <DependentUpon>itgeltei.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="munguu.resx">
      <DependentUpon>munguu.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ner.resx">
      <DependentUpon>ner.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="say.resx">
      <DependentUpon>say.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="tuhai.resx">
      <DependentUpon>tuhai.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="utas.resx">
      <DependentUpon>utas.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="zaavar.resx">
      <DependentUpon>zaavar.cs</DependentUpon>
    </EmbeddedResource>
    <Fakes Include="Fakes\MySql.Data.fakes" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1655955.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\gold-dollar-sign-23566871.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\background.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Customers.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\80.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\phone.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\background1.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\background2.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\BACK1.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\glossy-button8.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\glossy-button8.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\sayatan.isl" />
    <None Include="Resources\Untitled-1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\BACK11.jpg" />
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="MediaPlayer">
      <Guid>{22D6F304-B0F6-11D0-94AB-0080C74C7E95}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
    <COMReference Include="stdole">
      <Guid>{00020430-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>2</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
    <COMReference Include="WMPLib">
      <Guid>{6BF52A50-394A-11D3-B153-00C04F79FAA6}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\background3.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\background4.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\images.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\sounds\zuw_hariult.mp3" />
    <None Include="Resources\sounds\tuhai.mp3" />
    <None Include="Resources\sounds\tsag3.mp3" />
    <None Include="Resources\sounds\tsag2.mp3" />
    <None Include="Resources\sounds\tsag1.mp3" />
    <None Include="Resources\sounds\saytan.mp3" />
    <None Include="Resources\sounds\mouse_click.mp3" />
    <None Include="Resources\sounds\game_start1.mp3" />
    <None Include="Resources\sounds\game_start.mp3" />
    <None Include="Resources\sounds\buruu_hariult.mp3" />
    <None Include="Resources\sounds\asuult_start3.mp3" />
    <None Include="Resources\sounds\asuult_start2.mp3" />
    <None Include="Resources\sounds\asuult_start1.mp3" />
    <None Include="Resources\sounds\50_50.mp3" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Fakes\sounds\50_50.mp3" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Fakes\sounds\asuult_start1.mp3" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Fakes\sounds\asuult_start2.mp3" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Fakes\sounds\asuult_start3.mp3" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Fakes\sounds\buruu_hariult.mp3" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Fakes\sounds\game_start.mp3" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Fakes\sounds\game_start1.mp3" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Fakes\sounds\mouse_click.mp3" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Fakes\sounds\saytan.mp3" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Fakes\sounds\tsag1.mp3" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Fakes\sounds\tsag2.mp3" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Fakes\sounds\tsag3.mp3" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Fakes\sounds\tuhai.mp3" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Fakes\sounds\zuw_hariult.mp3" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\start.bmp" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\50_50.wav" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\801.jpg" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>